.main-signup-header h2 {
    color: #2A63E1 !important;
    font-weight: 700;
    margin-bottom: 15px;
}

.legale_sms {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2px;
}

.legale_sms a:first-child {
    font-size: 14px;
    font-weight: 500;
    color: #4F4F4F;
}

.legale_sms a:last-child {
    font-size: 14px;
    font-weight: 700;
    color: #2A63E1;
}


#sidebar-scroll {
    margin-top: 0px;
}

.traslado_menu {
    transform: translate(0, 0) !important;
    transition-duration: 0.5s;
}

.noquitar_logo_bro {
    display: block !important;
    position: relative !important;
}

.border_session {
    border-top: 1px solid #E0E0E0;
}

.flex_main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.app-sidebar .side-menu__item:hover span {
    color: #828282 !important;
}

.side-menu__item {
    gap: 15px !important;
}

.nav-link.active {
    background: none;
    color: #51CAB3 !important;
}

.img_menu {
    position: relative;
    width: 24px;
    height: 24px;
}

.img_menu img {
    position: absolute;
}

.active_slider_b .img_menu img:last-child {
    opacity: 1;
}

.active_slider_b .img_menu img:first-child,
.img_menu img:last-child {
    opacity: 0;
}


.item_tabs {
    position: relative;
    width: 37px;
    height: 37px;
}

.item_tabs img {
    position: absolute;
}

.contenedor_nav_menu .active .item_tabs img:first-child {
    z-index: 2;
}

.contenedor_nav_menu .active .item_tabs img:last-child {
    z-index: -1;
}

.bg-primary {
    background: linear-gradient(to bottom, #182fb2, #3260dd) !important;
}

.contrasena_visible {
    position: relative;
}

.contrasena_visible img {
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.alinear_che {
    display: flex;
    justify-content: space-between;
}

.bloq_checek {
    display: flex;
    align-items: center;
}

.centrar_boton {
    display: flex;
    justify-content: center;
}

.centrar_boton a {
    padding: 8px;
    max-width: 127px;
    margin-bottom: 10px;
    background: #D4D4D4 !important;
    border: none !important;
}

.centrar_boton a:hover {
    background: #2A63E1 !important;
    ;
}

.bloq_checek input {
    width: 20px;
    height: 20px;
}

.bloq_checek label {
    font-size: 14px;
    margin-bottom: 0px;
    margin-left: 10px;
}

.btn_olvidar_clave {
    color: #2D9CDB;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 52px;
}


.formu_bienvenido .color_titulo_bien {
    color: #4F4F4F !important;
}

.formu_bienvenido .color_titulo_bien span {
    color: #51CAB3 !important;
}

.select_centrar_icon {
    position: relative;
}

.select_centrar_icon i {
    position: absolute;
    top: 13px;
    right: 10px;
}



.bg-primary-bienvenido {
    background: #F2F2F2;
}


.selectbox_pais {
    width: 100%;
}

.selectbox_pais .select {
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: .2s ease all;
    padding: 0.5rem 0.85rem;
    position: relative;
    z-index: 200;
    border: 1px solid #ededf5;
}

.selectbox_pais .titulo {
    color: #828282;
    font-size: 15px;
    margin-bottom: 0px;
    font-weight: normal;
}

.selectbox_pais .opciones {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .16);
    max-height: 150px;
    overflow: auto;
    z-index: 100;
    width: 100%;
    display: none;
    max-width: 100%;
    position: absolute;
}

.selectbox_pais .contenido-select {
    display: flex;
    align-items: center;
}

.selectbox_pais .contenido-select img {
    margin-right: 9px;
    width: 24px;
    height: 24px;
}

.selectbox_pais .opciones.active {
    display: block;
    animation: fadeIn .3s forwards;
}

@keyframes fadeIn {
    from {
        transform: translateY(-50px) scale(.5);
    }

    to {
        transform: translateY(0) scale(1);
    }
}

.selectbox_pais .contenido-opcion {
    display: flex;
    align-items: center;
    transition: .2s ease all;
}

.selectbox_pais .opciones .contenido-opcion {
    padding: 0.5rem 0.85rem;
}

.selectbox_pais .contenido-opcion img {
    width: 24px;
    height: 24px;
    margin-right: 9px;
}

.right_boton_d {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
    margin-bottom: 0px;
}




.bloq_perfil_interno {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.bloq_perfil_interno figure {
    margin-right: 50px;
    margin-bottom: 0px;
}

.bloq_perfil_wasap h2 {
    color: var(--Gray-3, #828282);
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
}

.bloq_perfil_wasap h2 span {
    color: var(--Verde-agua, #51CAB3);
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
}

.bloq_perfil_wasap p {
    color: #4F4F4F;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.bloq_perfil_wasap p strong {
    color: #4F4F4F;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.right_boton_d_perfil {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
}

.link_perfil_ini a {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding: 8px;
    background: #51CAB3 !important;
    border-radius: 10px;
    box-shadow: 0px 1px 1px 0px rgba(68, 68, 68, 0.20);
    margin-bottom: 0px;
    max-width: initial !important;
    display: flex;
    align-items: center;
    gap: 10px;
}

.titulo_barra_wsp {
    color: #828282;
    font-size: 24px !important;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 0px;
}

.quitar_border {
    border: none;
}

.quitar_shadow {
    box-shadow: none;
}

.titulo_barra_wsp::before {
    content: "";
    width: 4px !important;
    height: 28px !important;
    background: #2A63E1 !important;
    position: absolute;
    inset-inline-start: 11px;
    display: block;
    top: 20px !important;
}

.active_slider_b {
    background: #2A63E1;
}

.app-sidebar .side-menu__item {
    padding: 18px 40px !important;
}

.app-sidebar .side-menu__item.active {
    border-inline-end: none !important;
}

.active_slider_b a svg,
.active_slider_b a span {
    color: #fff !important;
    fill: #fff !important;
}

.app-sidebar .side-menu__label {
    color: #828282;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    letter-spacing: 0.4px;
}


.texto_modificado_s {
    color: #4F4F4F;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.btn_verde_action {
    color: #FFF !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    background: #2A63E1;
    padding: 8px;
    border-radius: 10px;
    box-shadow: 0px 1px 1px 0px rgba(68, 68, 68, 0.20);

}

.dlex_cetrar {
    display: flex;
    justify-content: center;
    align-items: center;
}


.bloq_item_fila a {
    color: #2D9CDB;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.bloq_item_fila h2 {
    color: #4F4F4F;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0;
}

.bloq_item_fila p {
    color: #4F4F4F;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 0;
}

.tabla_wasaplink thead tr th {
    color: #828282;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.tabla_wasaplink th.centar_d {
    text-align: center !important;
}




.tabla_wasaplink thead tr th:first-child {
    padding-left: 30px;
}

.titulo_tabla_d {
    color: #828282;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 52px;
}

.over_quiar {
    overflow: hidden;
}

#smartwizard {
    border: none !important;
}

.contenedor_nav_menu {
    display: flex;
    justify-content: center;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
    padding: 30px;
    margin-bottom: 20px;

}

.contenedor_nav_menu ul {
    width: 100%;
    max-width: 440px;
    justify-content: space-around;
    padding: 0px;
}

.contenedor_nav_menu ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    color: #828282;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.contenedor_nav_menu ul li a:hover {
    color: #51CAB3 !important;
}

.contenedor_tabs_nav {
    width: 100%;
    background: #fff;
}

.contenedor_contenido_nav {
    background: #fff;
    width: 100%;
    border-radius: 8px;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
    overflow: hidden;

}

.contenedor_contenido_nav .tab-pane {
    border: none !important;
    border-radius: 0px !important;
}


.cabecera_item_nav h2 {
    color: #4F4F4F;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.cabecera_item_nav p {
    color: #4F4F4F;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}

.contenedor_contenido_nav {
    padding: 30px 0px;
}

.alert_verde_d {
    display: flex;
    align-items: center;
    gap: 10px;
    background: rgb(81 202 179 / 15%);
    padding: 18px 20px;
    border-radius: 8px;
    overflow: hidden;
}

.alert_verde_d h3 {
    color: #51CAB3;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.alert_verde_d p {
    color: #51CAB3;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.form-group label {
    font-size: 16px;
}

.visita_plantilla {
    color: #828282;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: table;
    margin-bottom: 20px;
}

.item_chat_wasap {
    position: relative;
    padding: 18px;
    border: 1px solid #064317;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 822px;

}

.item_chat_wasap img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bloq_burbujas_chat {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
    width: 100%;
    max-width: 350px;
    gap: 20px;
}

.item_chat_w {
    padding: 25px;
    width: 100%;
    background: #dcfdd2;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
}

.item_chat_w p {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 0px;
}

.item_chat_w p strong {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.row_item_buttom_action {
    color: #1886D6;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    background: #fff;
    width: 100%;
}

.item_buttom_action {
    padding: 8px;
    width: 100%;
    background: #fff;
    overflow: hidden;
    border-radius: 20px;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.15);

}

.bloq_boton_rigth {
    display: flex;
    justify-content: flex-end;
}

.bloq_boton_rigth a {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    background: #51CAB3;
    border-radius: 10px;
    box-shadow: 0px 1px 1px 0px rgba(68, 68, 68, 0.20);
    padding: 8px;

}

.linea_divisoria {
    width: 100%;
    height: 1px;
    background: #E0E0E0;
    margin: 35px 0px;
}

.text_area_d {
    width: 100%;
    height: 134px;
    resize: none;
    border-radius: 8px;
    border: 1px solid #D9D9D9;
    box-shadow: 0px 0px 0px 0px rgba(68, 68, 68, 0.00);
    font-size: 0.875rem;
    padding: 0.5rem 0.85rem;
}

.text_area_d:focus {
    outline: none;
}

.btn_anadirboton {
    width: 95%;
    color: #51CAB3;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding: 8px;
    border-radius: 10px;
    border: 1px solid #51CAB3;
    box-shadow: 0px 1px 1px 0px rgba(68, 68, 68, 0.20);
    margin: auto;
    background: #fff;
}

.contenedor_ejemplo,
.contenedor_ejemplo2 {
    position: relative;
}

.contenedor_ejemplo::before,
.contenedor_ejemplo2::before {
    content: '';
    width: 2px;
    height: 400px;
    display: block;
    background: #828282;
    position: absolute;
    left: 5px;
}

.contenedor_ejemplo2::before {
    height: 250px !important;
}

.alto_contenedort {
    height: 360px;
    display: flex;
    align-items: center;
}

.ancho_determinado {
    width: 100%;
    max-width: 720px;
}

.conte_detalle_broak {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 48px 15px;
}

.conte_detalle_broak p {
    color: #4F4F4F;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 5px;
}

.conte_detalle_broak h2 {
    color: #4F4F4F;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 30px;
}

.contendor_tabla {
    border: 1px solid #BDBDBD
}

.contendor_tabla thead tr th {
    color: #828282;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 20px;
}

.font_bold_d {
    font-weight: 600 !important;
}

.contendor_tabla tbody tr td {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding: 15px;
}

.btn_verde_action2 {
    border-radius: 10px;
    display: flex;
    align-items: center;
    background: #51CAB3;
    box-shadow: 0px 1px 1px 0px rgba(68, 68, 68, 0.20);
    width: 100%;
    max-width: 147px;
    padding: 8px;
    gap: 6px;
    justify-content: center;
    position: relative;
    cursor: pointer;
}

.btn_verde_action2 input {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.botones_subir {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 30px 0px;
}

.btn_excel_s {
    display: flex;
    align-items: center;
    gap: 6px;
    border-radius: 10px;
    border: 1px solid var(--Verde-agua, #51CAB3);
    background: #FFF;
    box-shadow: 0px 1px 1px 0px rgba(68, 68, 68, 0.20);
    padding: 8px;
}

.btn_excel_s span {
    color: #51CAB3;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.btn_verde_action2 span {
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    color: #fff;
}

.visualisar_archivo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 8px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    box-shadow: 0px 0px 0px 0px rgba(68, 68, 68, 0.00);
    padding: 15px;
}

.btn_eliminar {
    color: #EB5757;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.visualisar_archivo span {
    color: #828282;
    text-overflow: ellipsis;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.alert_mensaje {
    background: #51CAB3;
    display: flex;
    align-items: center;
}

.alert_mensaje span {
    color: #51CAB3;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.check_table_s label {
    color: #828282;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 52px;
}

.check_table_s .form-check {
    display: flex;
    align-items: center;
    gap: 10px;
}

.check_table_s .form-check input {
    width: 16px;
    height: 16px;
    border: 1px solid #51CAB3;
}

.form-check-input {
    width: 16px;
    height: 16px;
    border-color: #51CAB3 !important;
}

.form-check-input:checked {
    border-color: #51CAB3 !important;
    background-color: #51CAB3 !important;
    ;
}

.centrar_check {
    display: flex;
    justify-content: center;
}

.contenedot_mensaje_paso3 {
    width: 100%;
    max-width: 650px;
    margin: auto;
}

.row_1_reporte {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}

.row_1_reporte span {
    color: #4F4F4F;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.botones_reporte {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.row_2_reporte {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 20px;
}

.descargar_btn {
    color: #51CAB3;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    border-radius: 10px;
    border: 1px solid #51CAB3;
    background: #FFF;
    box-shadow: 0px 1px 1px 0px rgba(68, 68, 68, 0.20);
    padding: 8px;
}

.row_chat_reporte span {
    color: #4F4F4F;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.imagen_paddn {
    padding: 50px;
}

.item_reporte {

    height: 128px;
}

.item_reporte .card {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.item_reporte .card div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.item_reporte .card div span {
    color: #232727;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0.4px;
}

.item_reporte .card p {
    color: #232727;
    text-align: right;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.4px;
    margin: 0;
}

.item_reporte .card span {
    color: #232727;
    text-align: right;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.4px;
}

.prcentaje_rojo {
    color: #EB5757 !important;
}

.class_blanco_fondo {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
    padding: 20px;
    margin-top: 20px;
}

.tabla_modific thead tr th {
    color: #828282;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
}

.tabla_modific thead tr th::before,
.tabla_modific thead tr th::after {
    display: none !important;
}

.tabla_modific thead tr td {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.tabla_modific .centar_d2 {
    display: table-cell;
    text-align: center !important;
}


.toolbar-bottom button {
    border-radius: 10px !important;
    background-color: #51CAB3 !important;
    box-shadow: 0px 1px 1px 0px rgba(68, 68, 68, 0.20);
    border: 1px solid #51CAB3 !important;
}

.toolbar-bottom button.disabled {
    color: #51CAB3 !important;
    background-color: transparent !important;
    border: none !important;
    box-shadow: none;
}


.highcharts-title,
.highcharts-credits,
.highcharts-text-outline {
    display: none
}

.highcharts-label text {
    color: #000 !important;
    fill: #000 !important;
}

.highcharts-label text tspan:last-child {
    font-size: 14px;
    color: #000;
    font-weight: 300 !important;
    fill: #000;
}

.centrar_perfil {
    display: flex;
    justify-content: center;
}

.conte_camara_file {
    width: 40px;
    height: 40px;
    background: #2A63E1;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    bottom: 50px;
    right: -110px;
}

.conte_camara_file span {
    font-size: 24px;
    color: #fff;
    cursor: pointer;
}

#fileFoto {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 100%;
}

.tab-menu-heading .agregar_linea_tab a {
    border-bottom: 2px solid transparent !important;
    border-radius: 0px !important;
    margin-left: 0px !important;
    padding: 13px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.tab-menu-heading .agregar_linea_tab a.active {
    color: #2A63E1 !important;
    border-bottom: 2px solid #2A63E1 !important;
    font-weight: 600 !important;
}

.tab-menu-heading .agregar_linea_tab {
    padding-bottom: 10px !important;
}

.agregar_linea_tab::before {
    content: '';
    width: 100%;
    max-width: 778px;
    height: 1px;
    background: #828282;
    position: absolute;
    bottom: 18px;
}

.nombre_perfil {
    font-size: 24px;
    color: #222;
    margin-bottom: 15px !important;
}

.icon-bod2024 {
    font-size: 16px;
    color: #222;
}

.font-500-2024 {
    font-weight: 500;
    color: #222;
    font-size: 16px !important;
}

.font-400-2024 {
    font-weight: 400;
    color: #222;
    font-size: 16px !important;
}


.titulo_g1 {
    color: #222;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize !important;
}

.titulo_g2 {
    color: #222;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}

.datos_perfil_bloq {
    margin-top: 20px;
}

.bloq_datos_perfil {
    display: flex;
    align-items: center;
}

.bloq_datos_perfil span {
    color: #222;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    width: 100%;
    max-width: 160px;
    display: flex;
    padding: 12px 0px;
}

.ancho_input_c {
    width: 100%;
    max-width: 688px;
    margin-left: 20px;
}

.margin_perfil_s {
    margin-bottom: 10px;
}


.btn_guardar_s {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    background: #d4d4d4;
    width: 100%;
    max-width: 186px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 20px;
    border-radius: 50px;
}

.bloq_boton_enlace_perfil {
    margin-left: 180px;
    margin-top: 20px;
}

.bloq_boton_enlace_perfil2 {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
    margin-right: 40px;
}

.bloq_datos_perfil .select_centrar_icon {
    width: 100%;
}

.bloq_boton_perfil {
    display: flex;
    justify-content: flex-end;
    margin: 20px;
}

.bloq_boton_perfil button {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    border: none;
    padding: 12px 20px;
    border-radius: 50px;
}

.bloq_boton_enlace_perfil a {
    color: #2D9CDB;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 52px;

}

@media(max-width: 1350px) {

    .contenedor_ejemplo::before,
    .contenedor_ejemplo2::before {
        left: -10px;
    }
}

@media(max-width: 1206px) {

    .contenedor_ejemplo::before,
    .contenedor_ejemplo2::before {
        left: -30px;
    }
}




@media(max-width: 952px) {
    .centrar_movil {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    .margin_movil_chat {
        margin-top: 40px;
    }
}

@media(max-width: 750px) {
    .centrar_perfil {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .prof-details {
        margin-top: 0px !important;
    }
}

@media(max-width: 660px) {
    .contenedor_tabla_movil_02 {
        overflow-x: auto;
    }

    .tabla_brod_movil {
        width: 750px;
    }
}


@media(max-width: 580px) {
    .right_boton_d_perfil {
        flex-direction: column;
    }

    .link_perfil_ini a {
        justify-content: center;
    }
}

@media(max-width: 450px) {

    .bloq_perfil_wasap h2 span,
    .bloq_perfil_wasap h2 {
        font-size: 25px;
        line-height: 1.5;
    }

    .bloq_perfil_wasap p,
    .texto_modificado_s,
    .cabecera_item_nav p,
    .contenedor_nav_menu ul li a {
        font-size: 16px !important;
        line-height: 1.2;
    }

    .titulo_barra_wsp,
    .titulo_tabla_d {
        font-size: 20px !important;
    }

    #responsiveDataTable_wrapper {
        overflow: scroll;
    }

    .form-group label,
    .bloq_boton_rigth a,
    .visita_plantilla,
    .item_chat_w p,
    .row_item_buttom_action,
    .item_chat_w p strong,
    .bloq_boton_perfil button {
        font-size: 14px;
    }

    .alert_verde_d p,
    .alert_verde_d h3 {
        font-size: 13px;
    }

    .item_chat_wasap {
        height: 420px;
    }

    .quitar_padding {
        padding: 0px !important;
    }

    .botones_subir,
    .visualisar_archivo {
        flex-direction: column;
        align-items: flex-start;
        gap:
            30px;
    }

    .bloq_datos_perfil {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .datos_perfil_bloq .contrasena_visible {
        margin-left: 0px !important;
    }

    .bloq_perfil_interno {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .bloq_perfil_interno figure {
        margin: 0;
    }

}

@media(max-width: 420px) {
    .alinear_che {
        flex-direction: column;
    }

    .card-sigin {
        padding: 25px;
    }

    .contenedor_nav_menu ul.nav {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}